http://joomclan.com/index.php/JoomDocs/ xss vulnerability 190610

Note that this extension seems to be abandonware and should not be confused with JoomDoc extension with similar name

 

Read more http://docs.joomla.org/Vulnerable_Extensions_List#joomdocs